#ad{
    height: 40px;
}
#ad:hover{
    transform:scale(1.9,1.9);
    transition:2; 
}
.ico{
    height: 40px !important;
}
.ico:hover{
    transform:scale(1.9,1.9) !important;
    transition:2 !important; 
}
.unica{
	color: #E40707;
	font-size: 23px;
	font-weight: 600;
}
.dell{
    font-family: 'Pacifico', cursive;
    font-size: 28px;
    color: rgba(237, 169, 214, 0.86);
}
.ind{
    z-index: 9999;
}